/* 
Theme Name: Hello Elementor Child
Theme URI: https://github.com/elementor/hello-theme/
Description: Hello Elementor Child is a child theme of Hello Elementor, created by Elementor team
Author: Elementor Team
Author URI: https://elementor.com/
Template: hello-elementor
Version: 1.0.1
Text Domain: hello-elementor-child
License: GNU General Public License v3 or later.
License URI: https://www.gnu.org/licenses/gpl-3.0.html
Tags: flexible-header, custom-colors, custom-menu, custom-logo, editor-style, featured-images, rtl-language-support, threaded-comments, translation-ready
*/

/*
    Add your custom styles here
*/

.hero-banner .e-con-inner{background:#7B3023;    margin-bottom: 30px;
    border-radius: 20px;}

.bg-linear {
    background: linear-gradient(90deg, #210C09 0%, #873325 51%, #210C09 100%);
}


.faq-once .elementor-accordion-item.active-toggle {
    border: 1px solid !important;
    border-image-source: linear-gradient(90deg, #210C09 0%, #873325 51%, #210C09 100%) !important;
    border-image-slice: 1 !important;
}

.yellow-bg span{font-weight:300;}
.yellow-bg font{background:transparent!important;-webkit-text-fill-color: aliceblue;}
.yellow-bg {
    background: linear-gradient(to right, #D5AB15 0%, #FFDB5C 49%, #D5AB15 100%);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    font-weight: bold;
    font-size: 50px;
}

.mark-sector{height:400px;}


#payment label{color:#fff;}

.text-para-list {
    background: #241C1B;
    border-bottom-left-radius: 20px;
    border-bottom-right-radius: 20px;
    padding: 12px 0px;
}

.golden-name{background: linear-gradient(to right, #D5AB15 0%, #FFDB5C 49%, #D5AB15 100%);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;}

    .golden-name span{font-size:36px;}
.yellow-bg.delete span{    text-decoration: line-through;
    -webkit-text-fill-color: #876F6B;}

.payment_box payment_method_stripe label{color:#000;}
.woocommerce-SavedPaymentMethods-saveNew label{color:#000!important;}

    .sticky-bottom-banner {
        position: fixed;
        bottom: 0;
        left: 0;
        width: 100%;
        z-index: 9999;
        background-color: #1e0a08; /* Match your current dark background */
        box-shadow: 0 -2px 10px rgba(0,0,0,0.3);
      }
      
      body.elementor-editor-active .sticky-bottom-banner {
        position: static; /* Prevent interference while editing in Elementor */
      }


 .woocommerce-checkout #page {
        background: #000;
    }

    form.checkout.woocommerce-checkout .col2-set, form.checkout.woocommerce-checkout .col2-set {
        width: 50%;
        float: left;
    }

    #customer_details {
        background: #fff;
        padding: 30px;
		min-height:940px;
    }

    .order-review {
        width: 45%;
        float: left;
        padding: 30px;
    }

    .bg-linear {
        background: linear-gradient(90deg, #210C09 0%, #873325 51%, #210C09 100%);
    }
    .woocommerce-checkout .page-header h1.entry-title {
        color: #fff;
    }

    #customer_details .col-1 {
        width: 96%;
    }

    .shop_table.woocommerce-checkout-review-order-table tr th {
        color: #D8AE1B;
    }

    .shop_table.woocommerce-checkout-review-order-table tr td {
        color: #fff;
        position: relative;
    }

    #order_review_heading {
        color: #fff;
    }

    .woocommerce-checkout a.remove {
        position: absolute;
        right: 0px;
    }

    #place_order {
        background: linear-gradient(90deg, #210C09 0%, #873325 51%, #210C09 100%);
    }
    .woocommerce-privacy-policy-text p{color:#fff;}
    .woocommerce-privacy-policy-text p a{color:yellow;}

    .woocommerce-checkout #content{padding-bottom:90px;overflow:hidden;}

    @media only screen and (max-width: 767px) {
		
		#customer_details{min-height:inherit;}

        .golden-name .elementor-image-box-img{display:none!important;}

        .mark-sector{height:400px;}

        .mobile-s .yellow-bg{font-size:24px;}
        .golden-name span {
            font-size: 20px;
        }

        .sticky-bottom-banner {
            padding: 8px 10px;
            font-size: 14px;
          }

          .woocommerce #payment #place_order, .woocommerce-page #payment #place_order {
            float: none;
            width: 100%;
            box-sizing: border-box;
            margin-bottom: 1em;
        }
        form.checkout.woocommerce-checkout .col2-set, form.checkout.woocommerce-checkout .col2-set {
            width: 100%;
        }
        .order-review {
            width: 100%;
            padding: 30px;
        }


    }
